# system.setenv

Sets an enviroinement variable

Usage

    system.setenv <variable> [<value>]

Description
Sets the enviroinement <variable> to the <value> string. If <value> is not given , the <variable> is unset.
Syntax Specification

    system.setenv <variable:string> [<value:string>]

See also
$system.getenv

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011